=== wbmp/Makefile ===
SRC = wbmp2xpm.c

all: wbmp2xpm

re: clean all

wbmp2xpm:
	$(CC) $(CC_OPS) -o wbmp2xpm $(SRC) $(LD_OPS)

clean:
	rm -f *.o wbmp2xpm *~
