=== debian/control ===
Source: wap-wml-tools
Section: non-free/web
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~),
               libxml2-dev
Standards-Version: 3.9.4
Homepage: http://maintained.by.noone.org/wml-tools/
XS-Autobuild: yes
Vcs-Browser: http://git.noone.org/?p=wap-wml-tools-debian.git
Vcs-Git: http://git.noone.org/wap-wml-tools-debian.git

Package: wap-wml-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Wireless Markup Language development and test tools
 wml-tools is a suite of small programs designed to help in the
 construction of WAP WML decks. The suite currently comprises:
     * wmlc - a WML bytecode compiler
     * wmld - a WML bytecode decompiler
     * wmlv - a very simple text-based WML deck viewer
     * wbmp2xpm - a WBMP to XPM converter
     * wmlhtml - a simple WML deck to HTML converter
     * rdfwml - an RDF channel to WML deck converter
