=== debian/watch ===
version=3
http://maintained.by.noone.org/wml-tools/ wml-tools-(.+)\.t(?:ar\.)?gz
